<?php
// vim: set expandtab tabstop=4 shiftwidth=4 foldmethod=marker:

/** 
* Cierra sesión de Sivel
 *
 * PHP version 5
 *
 * @category  SIVeL
 * @package   SIVeL
 * @author    Vladimir Támara <vtamara@pasosdeJesus.org>
 * @copyright 2004 Dominio público. Sin garantías.
 * @license   http://creativecommons.org/licenses/publicdomain/ Dominio Público. Sin garantías.
 * @version   $Id: terminar.php,v 1.19 2009/05/02 03:15:45 vtamara Exp $
 * @link      http://sivel.sf.net
*/


/** 
 * Cierra sesión de Sivel
 */
require_once 'aut/aut.php';
require_once 'aut/conf.php';
require_once 'misc.php';

cierraSesion($dsn);
echo "<html><head><title>SIVeL: Sistema de Información de Violencia " .
    "Política en Línea</title></head>";
echo "<body>";
echo "<h1>SIVeL: Sistema de Información de Violencia Política en Línea</h1>";
echo "Fin de sesión<br>";
echo '<a href = "index.php">Iniciar nueva sesión</a>';
echo "</body>";
echo "</html>";
?>
